[Wine] Problems running e-sword on Ubuntu

James McKenzie jjmckenzie51 at earthlink.net
Mon Apr 26 21:47:19 CDT 2010

strange ideas wrote:
> vitamin wrote:
>> strange ideas wrote:
>>> I can't get e-sword to work.
>> What Wine version (run 'wine --version')?
>> Run your program from the terminal and post complete output. http://wiki.winehq.org/FAQ#get_log
> It says:
> wine-1.0.1
Try the latest version of Wine, 1.1.43.  Print Preview will not work as 
well as any of the graphic products.  However, you will be able to read 
your Bibles.  Installing keyed products will require access to a Windows 
PC until I get a series of patches accepted into the Wine project.

James McKenzie

More information about the wine-users mailing list